/*
Theme Name: SNS
Template: accelerate
Author: SNS
Description: SNS is multipurpose WordPress theme made for simplicity and ease of use. This theme is a piece of art that has this premium look and feel which will make your site stand out. Supports all post formats. Accelerate can be used for portfolio, business, blog, personal, travel, corporate, business services or any other kinds of sites. Get free support in http://themegrill.com/support-forum/ and check the demo at http://demo.themegrill.com/accelerate/. Available Translation: Polish and Hungarian.
Version: 1.1466985114
Updated: 2016-06-26 23:51:53

*/
.googlescript
{
	display: none;
}

body, p, button, input, select, textarea
{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	line-height: 1.7;
	font-size: 16px;
	color: #010101;
}

/*-----------------disable this style if not using logo tagline----------------------------------- */
		#header-text
		{
			float: right;
		    padding: 0px 23px 0 0;
		}
		#header-logo-image
		{
			float: none;
		}
		h1#site-title a, h1#site-title a:hover, h1#site-title 
		{
			color: #fff;
			font-family: 'Cormorant Upright', serif;

		}
/*-----------------End    disable this style if not using logo tagline----------------------------------- */

h1, h2, h3, h4, h5, h6
{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #000000;
}
#page
{
	background:transparent;
}

.home .page .entry-title

{
	display: none;
}
.page .entry-title
{
	text-align: center;
	border-bottom: 2px solid #630460;
	margin-bottom: 20px;
	display: none;
}

.single #content .post{
    padding-top: 70px !important;
}
.blog-h3{
    font-size: 21px !important;
}

/*-----------------------------------------HEADER--------------------------------------------*/


#header-text-nav-container
{
	 background: rgba(0, 0, 0, 0) url("../../uploads/headerbg.jpg") no-repeat scroll center top;
	border-bottom: none;
}
#header-right-section a, #header-right-section .widget, #header-right-section h2
{
	color: #fff;
}


/*---------------------------------------MENU-------------------------------------------*/
#header-left-section {
    float: left;
    margin-right: 70px;
}
.main-navigation ul
{
    display: flex;
    text-align: justify;
    justify-content: space-between;
}
.main-navigation a
{
	color: #fff;
    float: none;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    padding: 0 5px 50px 5px;
}

	.main-small-navigation
	{
		background-color: rgba(0, 0, 0, 0);
	}

	.main-small-navigation li
	{
	    background-color: rgba(0, 0, 0, 0.59);
	}
	.main-small-navigation li:hover a, .main-small-navigation li a
	{
			color: #fff;
	}

/*----------------------------------------FOOTER--------------------------------------------*/


footer
{
	background-color: #111111;
}
.footer-menu
{
	width: 100%;
}
.footer-menu li
{
	display: inline-block;
	float: none;
}
.footer-menu a
{
	font-size: 15px;
	color: #fff;
	text-transform: capitalize;
}
.footer-menu a:hover
{
	    
}
#copyright
{
	color: #fff;
	line-height: 28px;
}
#copyright a
{
	color: #fff;
}
.footer-widgets-wrapper, .footer-socket-wrapper
{
	background:transparent;
	border-top: none;
}
footer .tg-one-third
{
	float: none;
	display: block;
	width: 100%;
}



/*---------------------------------------OTHER-------------------------------------------*/

.slider-cycle
{
	    box-shadow: 0px 12px 26px #b5b5b5;
}
.widget-title
{
	text-align: center;
}
form ul, form li
{
	padding:0 0 !important;
	margin: 0 0;
	list-style: none;
}
#secondary
{
	display: none;
}
.sow-testimonial-text:before
{
    content: "\f10d ";
    font-size: 28px;
    display: inline-block;
    width: 1.07142857em;
    text-align: LEFT;
    margin-right: 5px;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    left: 13px;
}
.sow-testimonial-text:after
{
    content: "\f10e ";
    font-size: 28px;
    display: inline-block;
    width: 1.07142857em;
    text-align: right;
    margin-left: 5px;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    right: 13px;
}


/* ------------------------------------------respoonsive style-------------------------- */

@media screen and (max-width: 768px){
#header-right-section {
    position: relative!important;
    right: auto!important;
    top: auto!important;
    padding-top: 10px;
}
#home-gallery .mobile
{
	display: block!important;
}
#home-gallery .desktop
{
	display: none;
}
#header-text-nav-wrap {
    padding: 20px 0 3px!important;
}
#masthead .ow-button-base.ow-button-align-right {
    text-align: center;
}
	#header-text-nav-container 
	{
    background-size: cover;
	}
	h1, .so-widget-sow-image-default-4333b04dd157 .sow-image-container
	{
		    text-align: center !important;
	}
	#header-text
	{
		float: none;
	}
	footer .tg-one-third
	{
		width: 100% !important;
		text-align: center;
		border-right: none !important;
	}
	.footer-widgets-area .widget-title, footer, footer li, .footer-widgets-area p, footer h3,
	.social-media-button-container
	{
	    text-align: center !important;
	}

	.so-widget-image
	{
		margin: 0 auto 15px;
	}

	.main-navigation ul
	{
		display: none;
		justify-content:inherit;

	}
	.footer-socket-wrapper .footer-menu li
	{
		display: block;
	}

#header-logo-image img {
    margin: 0 auto;
    display: block;
}
#header-left-section {
    float: none!important;
    margin-right: 0!important;
}
.main-small-navigation a
{
	text-align: center;
}
#main .home-text-2 .ow-button-base a
{
	margin-top: 0!important;
	margin-bottom: 30px!important;
}
#copyright {
    float: none!important;
    font-weight: 400;
    width: 100%!important;
}
.footer-widgets-wrapper {
    float: none!important;
    width: 100%!important;
}
.home-text-3 .ow-button-base.ow-button-align-right {
    text-align: left!important;
}
#gform_1 .cname
{
display: block!important;
width: 100%!important;
margin-right: 0!important;
}
#gform_1 .cemail
{
display: block!important;
width: 100%!important;
margin-right: 0!important;
}
#gform_1 .ccname
{
display: block!important;
width: 100%!important;
margin-right: 0!important;
}
#gform_1 textarea {
    width: 98%!important;
}
}
@media (min-width: 1200px) and (max-width: 1400px){
#main .ms-slide-info {
    bottom: 20% !important;
}

#header-left-section {
    float: left;
    margin-right: 54px!important;
}
}
@media (min-width: 850px) and (max-width: 1199px){
#main .ms-slide-info {
    bottom: 10% !important;
}

#header-left-section {
    float: left;
    margin-right: 20px!important;
}
}
@media (min-width: 769px) and (max-width: 849px){
#header-left-section {
    float: left;
    margin-right: 10px!important;
}
}
@media (min-width: 769px) and (max-width: 1000px){
.main-navigation {
 padding-top: 50px;
}
#header-text-nav-wrap {
    padding: 30px 0 3px!important;
}
}
@media screen and (max-width: 1200px){
	.main-navigation li a
	{
font-size: 15px;
	}
}
#main {
    padding-top: 0;
}
#primary {
    width: 100%;
}
.inner-wrap {
    margin: 0 auto;
    max-width: 1170px;
}
#page {
    border-top: 4px solid #9bcd38!important;
}
.home-text-1
{

}
.home-text-3 
{
	color: #fff;
}
.home-text-3 #panel-2-3-0-1
{
	margin-bottom: 0!important;
}
.home-text-3 h3
{
	color: #fff;
	font-weight: 400;
	text-transform: uppercase;
}
.home-text-3 p
{
	color: #fff;
}
.home-text-3 .opening-hours h3
{
	color: #9bcd38;
	text-transform: capitalize;
	line-height: 1.4em;
}
hr {
    border-color: #9bcd38;
    border-style: solid none none;
    border-width: 2px 0 0;
    height: 0;
    margin: 15px 0;
}
.home-text-3 .opening-hours hr
{
    border-color: #9bcd38;
    border-style: solid none none;
    border-width: 2px 0 0;
    height: 0;
    margin: 10px 0;
}
.home-text-3 #panel-2-3-0-0
{
	margin-bottom: 5px!important;
}
.above-form h1
{
	color: #fff;
	text-transform: uppercase;
}
.above-form p
{
	color: #fff;
}
.home-text-2 h3
{
	text-transform: uppercase;
}
.home-form 
{
	border-bottom: 8px solid #9bcd38;
}
.home-map hr
{
	border: 2px solid #9bcd38;
}
.home-map h3
{
	padding-bottom: 0;
}
.footer-socket-wrapper {
    border-top: medium none !important;
}
.main-navigation {
    background-color: transparent;
    width: 100%;
}
.main-navigation a:hover, .main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover > a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current-menu-item ul li a:hover, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover > a {
    background-color: transparent!important;
    border-bottom: 3px solid #68b538;
    margin-bottom: -3px;
}
#header-text-nav-wrap {
    padding: 70px 0 3px;
}
.ms-skin-default .ms-bullet {
    background: white none repeat scroll 0 0 !important;
    border: 1px solid rgb(255, 255, 255) !important;
    border-radius: 50px;
     box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.52);
    height: 9px;
    margin: 4px;
    width: 9px;
}
.ms-skin-default .ms-bullet-selected {
    background-color: #000000 !important;
    border: 1px solid #000000 !important;
     box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.52);
}
.ms-slide-info
{
    left: 0!important;
    margin: 0 auto;
    right: 0!important;
    bottom: 40%!important;
}
.ms-slide-info.ms-dir-h
{
	width: 30%!important;
	display: block;
	padding: 20px 30px;
	margin: 0 auto;
	background-color: rgba(0,0,0,0.32);
}
.ms-info h2
{
	color: #fff;
	text-transform: uppercase;
	font-weight: 300;
	margin-bottom: 10px;
}
.ms-info p
{

}
.ms-info p a
{
	color: #fff;
	text-transform: uppercase;
	border: 1px solid #fff;
	padding: 5px 35px;
}
.home-text-1 h1
{
	display: inline-block;
	border-bottom: 2px solid #9bcd38;
	margin-bottom: 15px;
	padding-bottom: 8px;
}
#main .home-pickup .ow-button-base a:hover
{
	color: #fff !important;
	  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#main .home-text-2 .ow-button-base a:hover
{
	color: #fff !important;
	  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#main .home-text-2 .ow-button-base a
{
	padding: 10px 30px;
	margin-top: 70px;
}
#copyright
{
	float: left;
	width: 60%;
	font-weight: 400;
}
.footer-widgets-wrapper
{
	float: right;
	width: 35%;
}
.footer-widgets-area {
    color: #fff;
    padding-bottom: 0;
    padding-top: 0;
}
#colophon .widget {
    padding-bottom: 0;
}
#colophon .sow-social-media-button
{
	font-size: 20px;
	padding: 0.2em;
	 margin: 0.1em 0 0.1em 0.7em;
}
#colophon .sow-social-media-button-twitter
{
	font-size: 16px;
	padding: 0.1em;
}
.footer-socket-wrapper {
    padding: 20px 0;
}
#colophon .sow-social-media-button-facebook:hover
{
	  background: #3a5795 none repeat scroll 0 0!important;
    border-bottom-color: #3a5795!important;
    color: #fff!important;
}
#colophon .sow-social-media-button-twitter:hover
{
	  background: #78bdf1 none repeat scroll 0 0!important;
    border-bottom-color: #78bdf1!important;
    color: #fff!important;
}
#colophon .sow-social-media-button-youtube:hover
{
	  background: #cf3427 none repeat scroll 0 0!important;
    border-bottom-color: #cf3427!important;
    color: #fff!important;
}
#colophon .social-media-button-container:before
{
	content: "Connect With Us";
	font-weight: 400;
	display: inline-block;
}
#gform_1 .gfield_required
{
	display: none;
}
#gform_1 .cname
{
display: inline-block;
width: 32%;
margin-right: 2%;
}
#gform_1 .cemail
{
display: inline-block;
   width: 32%;
   margin-right: 2%;
}
#gform_1 .ccname
{
display: inline-block;
width: 32%;
}
#gform_1 textarea
{
	resize:none;
	height: 140px;
	width: 80%;
	display: block;margin: 0 auto;
}
.validation_error
{
	color: red;
}
.validation_message
{
	color: red;
	display: table-cell;
}
#gform_submit_button_1
{
	border-radius: 0;
	text-transform: uppercase;
	color: #fff;
	padding: 10px 60px;
	margin: 0 auto 20px;
	display: block;
}
.ms-info p a:hover
{
	border: 1px solid #9bcd38;
	background-color: #9bcd38;
    color: #fff;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#bwg_container1_2 img:hover
{
	opacity: 1;
}
#bwg_container1_2 #bwg_container2_2 .bwg_standart_thumb_spun2_2
{
	border: medium none !important;
    border-radius: 0;
    box-shadow: none !important;
}
#bwg_container1_2 #bwg_container2_2 .bwg_standart_thumb_spun1_2
{
	padding: 0!important;
	margin: 0!important;
	background-color: transparent!important;
}
#bwg_container1_2 #bwg_container2_2 .bwg_standart_thumb_spun1_2:hover
{
	 transform: none !important;
}
.bwg_standart_thumb_2
{
	position: relative;
}
.bwg_title_spun1_2
{
	position: absolute;
	bottom: 0;
	background-color: rgba(0,0,0,0.44);
	color: #fff!important;
	padding: 5px;
}
.bwg_title_spun2_2
{
	color: #fff!important;
	font-size: 15px!important;
}
.bwg_standart_thumb_2:hover > .bwg_title_spun2_2
{
	display: block!important;
}
.site-header .menu-toggle {
    background: transparent;
    color: #fff;
    text-transform: uppercase;
}
#content .post, #content .page {
    padding-bottom: 0;
}
#gform_2 textarea
{
	height: 120px;
	resize:none;
}
#gform_2 .gfield_required
{
display: none;
}
.mobmenu .headertext
{
	
}
.mobmenur-container
{
	/*background: #9bcd38;*/
}
.mobmenu [class^="mob-icon-"]::before, .mobmenu [class*=" mob-icon-"]::before {
/*margin: 0.2em;*/
	}
html
{
	overflow-x:hidden; 
}
body
{
	overflow-x:hidden; 
}
.home-text-3 .so-widget-image
{
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.7);
}
.omsc-toggle-title::after
{
	color: #fff;
}
.omsc-toggle-inner {
    background: #fff none repeat scroll 0 0;
}
.omsc-toggle {
    background: #68b538;
}
.omsc-toggle-title
{
	color: #fff;
	 font-weight: 600;
}
#header-text-nav-wrap
{
	position: relative;
}
#header-right-section
{
	position: absolute;
	top: 5px;
	right: 0;
}
#header-right-section .ow-button-base a
{
	font-size: 18px!important;
	padding: 10px 20px!important;
}
#masthead #header-right-section .ow-button-base a:hover
{
	 background-color: #111111!important;
	 border-color: #111111!important;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.home-text-3 h1
{
	color: #fff;
}
.inner-banners img
{
	margin-bottom: 0;
}
#home-gallery .mobile
{
	display: none;
}

#bwg_container1_4 img:hover
{
	opacity: 1;
}
#bwg_container1_4 #bwg_container2_4 .bwg_standart_thumb_spun2_4
{
	border: medium none !important;
    border-radius: 0;
    box-shadow: none !important;
}
#bwg_container1_4 #bwg_container2_4 .bwg_standart_thumb_spun1_4
{
	padding: 0!important;
	margin: 0!important;
	background-color: transparent!important;
}
#bwg_container1_4 #bwg_container2_4 .bwg_standart_thumb_spun1_4:hover
{
	 transform: none !important;
	 position: static!important;
	 opacity: 0.9!important;
}
.bwg_standart_thumb_4
{
	position: relative;
}
.bwg_title_spun1_4
{
	position: absolute;
	bottom: 0;
	background-color: rgba(0,0,0,0.44);
	color: #fff!important;
	padding: 5px;
}
.bwg_title_spun2_4
{
	color: #fff!important;
	font-size: 15px!important;
}
.bwg_standart_thumb_4:hover > .bwg_title_spun2_4
{
	display: block!important;
}

#bwg_container1_5 img:hover
{
	opacity: 1;
}
#bwg_container1_5 #bwg_container2_5 .bwg_standart_thumb_spun2_5
{
	border: medium none !important;
    border-radius: 0;
    box-shadow: none !important;
}
#bwg_container1_5 #bwg_container2_5 .bwg_standart_thumb_spun1_5
{
	padding: 0!important;
	margin: 0!important;
	background-color: transparent!important;
}
#bwg_container1_5 #bwg_container2_5 .bwg_standart_thumb_spun1_5:hover
{
	 transform: none !important;
	 position: static!important;
	 opacity: 0.9!important;
}
.bwg_standart_thumb_5
{
	position: relative;
}
.bwg_title_spun1_5
{
	position: absolute;
	bottom: 0;
	background-color: rgba(0,0,0,0.44);
	color: #fff!important;
	padding: 5px;
}
.bwg_title_spun2_5
{
	color: #fff!important;
	font-size: 15px!important;
}
.bwg_standart_thumb_5:hover > .bwg_title_spun2_5
{
	display: block!important;
}
#home-slider
{
	position: relative;
}
@keyframes float {
	0% {
		/*box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6);*/
		transform: translatey(0px);
	}
	50% {
		/*box-shadow: 0 25px 15px 0px rgba(0,0,0,0.2);*/
		transform: translatey(-20px);
	}
	100% {
		/*box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6);*/
		transform: translatey(0px);
	}
}
#home-slider .floating-image .so-widget-image
{
	position: absolute;
	bottom: 25%;
		animation: float 6s ease-in-out infinite;
}